Pergunte aqui
0

Não consigo fazer upgrade do 23 para o 24

perguntadas 2016-07-02 22:46:54 -0500

imagem do gravatar de nettux

Simplesmente não consigo fazer o update do Fedora 23 para o Fedora 24. O pacote dnf-plugin-system-upgrade já está instalado... Quando digito o comando sudo dnf system-upgrade download --refresh --releasever=24 ou sudo dnf system-upgrade download --refresh --releasever=24 --allowerasing Dá erro Error: nothing provides libvpx.so.3()(64bit) needed by ffmpeg-libs-3.0.2-1.fc24.x86_64. package gstreamer1-libav-devel-docs-1.8.1-1.fc24.noarch requires gstreamer1-libav = 1.8.1-1.fc24, but none of the providers can be installed no final Os pacotes baixados foram salvos no cache até a próxima transação bem sucedida. Você pode remover os pacotes em cache executando 'dnf clean packages'. Error: No new kernel packages were found.

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

2 Respostas

0

respondidas 2016-07-15 13:41:41 -0500

imagem do gravatar de danniel

se tiver repositórios do rpmfusion remove e faz o update e depois instala novamente os repositórios

editar assinalar como ofensivo Excluir Link mais
0

respondidas 2016-07-05 07:32:30 -0500

imagem do gravatar de thiagoojack

Bom dia.

Antes de dar o comando para fazer o upgrade você já tinha feito uma atualização com o sudo dnf update? Se não, adicione ao fim do comando sudo dnf system-upgrade download --releasever=24 o parâmetro --allowerasing, o comando ficará assim:

sudo dnf system-upgrade download --releasever=24 --allowerasing

Veja se resolve. Caso não resolva, post a saída do comando.

editar assinalar como ofensivo Excluir Link mais

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2016-07-02 22:46:54 -0500

Lidas: 128 vezes

Última atualização: Jul 02 '16